#boxL {
    float: left;
    width: 45%;
    min-width: 400px;
}

#boxR {
    float: right;
    width: 45%;
    min-width: 400px;
}

#tree_plugins, #tree_cmds {
    position:relative;
    border: 1px solid #a7a7a7;
    background: #efefef;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
}

#pluginsList, #cmdsList {
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 16px;
}

li .status {
    width: 16px;
    height: 16px;
    float: left;
    margin-right: 5px;
}

li .enabled {
    background: url('/images/sOK.png') no-repeat center;
}

li .disabled {
    background: url('/images/sOFF.png') no-repeat center;
}
